<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- File/Synopsis/Trace.hh.html -->
<!-- this view was generated by FileIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis/Trace.hh</title>
<link href="../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileIndex">
<b >Synopsis/Trace.hh</b>
<div><a href="../../Source/Synopsis/Trace.hh.html" target="content">source code</a></div>
<div><a href="../../FileDetails/Synopsis/Trace.hh.html" target="content">details</a></div>
<div class="heading">Declarations</div>
<div class="href"><a href="../../Scopes/Synopsis.html" target="content" title="(namespace)">Synopsis</a></div><div class="fileview-scope"><div class="href"><a href="../../Scopes/Synopsis/Trace.html" target="content" title="(class)">Trace</a></div><div class="fileview-scope"><div class="href"><a href="../../Scopes/Synopsis/Trace.html#Category" target="content" title="(enum)">Category</a></div><div class="href"><a href="../../Scopes/Synopsis/Trace/Entry.html" target="content" title="(struct)">Entry</a></div><div class="fileview-scope"><div class="href"><a href="../../Scopes/Synopsis/Trace/Entry.html#Entry_lbool_r" target="content" title="(member function)">Entry</a></div><div class="href"><a href="../../Scopes/Synopsis/Trace/Entry.html#Entry_lconst.Entry_A_r" target="content" title="(member function)">Entry</a></div><div class="href"><a href="../../Scopes/Synopsis/Trace/Entry.html#enabled" target="content" title="(data member)">enabled</a></div><div class="href"><a href="../../Scopes/Synopsis/Trace/Entry.html#operator_L_L_lconst.T_A_rconst" target="content" title="(member function template)">operator&lt;&lt;</a></div><div class="href"><a href="../../Scopes/Synopsis/Trace/Entry.html#_tEntry_l_r" target="content" title="(member function)">~Entry</a></div></div><div class="href"><a href="../../Scopes/Synopsis/Trace.html#Trace_lconst.std_mstring_A_cunsigned.int_r" target="content" title="(member function)">Trace</a></div><div class="href"><a href="../../Scopes/Synopsis/Trace.html#Trace_lconst.std_mstring_A_cunsigned.int_cconst.T_A_r" target="content" title="(member function template)">Trace</a></div><div class="href"><a href="../../Scopes/Synopsis/Trace.html#enable_lunsigned.int_r" target="content" title="(member function)">enable</a></div><div class="href"><a href="../../Scopes/Synopsis/Trace.html#my_level" target="content" title="(data member)">my_level</a></div><div class="href"><a href="../../Scopes/Synopsis/Trace.html#my_mask" target="content" title="(data member)">my_mask</a></div><div class="href"><a href="../../Scopes/Synopsis/Trace.html#my_scope" target="content" title="(data member)">my_scope</a></div><div class="href"><a href="../../Scopes/Synopsis/Trace.html#my_visibility" target="content" title="(data member)">my_visibility</a></div><div class="href"><a href="../../Scopes/Synopsis/Trace.html#operator_L_L_lconst.T_A_rconst" target="content" title="(member function template)">operator&lt;&lt;</a></div></div>
</div>

</body>
</html>
